<?php
include "../koneksi.php";

$id = $_POST['ho_id'];
$ho_cust = $_POST['ho_cust'];
$no_ho = $_POST['no_ho'];
$alamat_ho = $_POST['alamat_ho'];
		if ($ho_cust == '') {
			$data['error']['edit_ho_cust'] = 'Head Office Customer tidak boleh kosong';
		}
		if ($no_ho == '') {
			$data['error']['edit_no_ho'] = 'Nomor Head Office Tidak Boleh Kosong';
		}
		if ($alamat_ho == '') {
			$data['error']['edit_alamat_ho'] = 'alamat_ho Tidak Boleh Kosong';
		}

		if (empty($data['error'])) {
			$query = "UPDATE ho_tbl SET
											HO_Customer = '$ho_cust',
											No_HO = '$no_ho',
											Alamat_HO = '$alamat_ho'
											WHERE HO_ID = '$id'
											";

			mysqli_query($koneksi, $query)
			or die ("Gagal Perintah SQL".mysql_error());
			$data['hasil'] = 'sukses';
		} else {
			$data['hasil'] = 'gagal';
		}
		echo json_encode($data);

?>

